a {  font-family: Tahoma, "Times New Roman", sans-serif; font-size: 12px; font-style: normal; font-weight: normal; background-color: #FFCC00; background-repeat: repeat; color: #000000}
a:hover {  font-family: Tahoma, "Times New Roman", sans-serif; font-size: 12px; background-color: #FFE16C; background-repeat: repeat; color: #000000; font-weight: normal}
a:active {  font-family: Tahoma, "Times New Roman", sans-serif; font-size: 12px; background-color: #FFE16C}
a:visited {  font-family: Tahoma, "Times New Roman", sans-serif; font-size: 12px; color: #000000; background-color: #FFE16C}
